.course {
    min-height: 550px;
    background: #0f2a76 url(../img/mentor-po-standartam-federaczii/certification.svg) no-repeat left bottom / 70%;
    color: #fff;
    padding-bottom: 45px;
    padding-top: 45px;
}

.course__title {
    font-weight: 600;
    font-size: 58px;
    line-height: 116%;
    color: #fff;
    padding-bottom: 25px;
}

.course__instructors {
    font-weight: 500;
    font-size: 22px;
    line-height: 140%;
    color: #fff;
    padding-bottom: 45px;
}

@media (max-width: 767px) {
    .course {
        min-height: auto;
        padding-top: 60px;
        padding-bottom: 60px;
        background-size: 100% auto, cover;
    }

    .course__title {
        font-size: 28px;
        line-height: 120%;
        padding-bottom: 20px;
    }

    .course__instructors {
        font-size: 16px;
        padding-bottom: 30px;
    }
}

.btn-white {
    border-radius: 100px;
    padding: 10px 70px;
    font-weight: 600;
    font-size: 24px;
    line-height: 140%;
    color: #0f2a76;
}

@media (max-width: 767px) {
    .btn-white {
        padding: 8px 20px;
        font-size: 16px;
    }
}

.target-audience {
    padding-top: 120px;
    padding-bottom: 120px;
}

.target-audience__heading {
    font-weight: 600;
    font-size: 40px;
    color: #000;
    padding-bottom: 100px;
}

.target-audience__item {
    padding-bottom: 30px;
}

.target-audience__description {
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: #000;
}

@media (max-width: 767px) {
    .target-audience {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .target-audience__heading {
        font-size: 28px;
        padding-bottom: 50px;
    }

    .target-audience__item {
        padding-bottom: 20px;
    }

    .target-audience__description {
        font-size: 16px;
    }
}

.course-program {
    padding-bottom: 120px;
}

.course-program__info-content {
    background: #0f2a76;
    min-height: 400px;
    border-radius: 25px;
    padding: 45px;
}

.course-program__title {
    font-weight: 600;
    font-size: 33px;
    color: #fff;
    line-height: 120%;
}

.course-program__details-col {
    background: #f0f2fb !important;
    border-radius: 25px;
    padding: 45px;
    transform: translate(-38%, 40px);
}

.course-program__detail {
    font-weight: 500;
    font-size: 16px;
    color: #000;
    padding-bottom: 25px;
}

.course-program__text {
    font-weight: 500;
    font-size: 20px;
    line-height: 135%;
    color: #000;
}

@media (max-width: 991px) {
    .course-program__details-col {
        transform: translate(0px);
    }
}

@media (max-width: 767px) {
    .course-program {
        padding-bottom: 60px;
    }

    .course-program__info-content {
        padding: 30px 20px;
        border-radius: 20px;
        min-height: auto;
    }

    .course-program__title {
        font-size: 24px;
    }

    .course-program__details-col {
        padding: 30px 20px;
        border-radius: 20px;
        transform: none;
    }

    .course-program__detail {
        font-size: 14px;
        padding-bottom: 15px;
    }

    .course-program__text {
        font-size: 16px;
    }
}

.lessons {
    padding-bottom: 120px;
}

.lessons__item {
    padding: 35px;
    background: #f0f2fb;
    border-radius: 25px;
    margin-bottom: 35px;
}

.lessons__title {
    font-weight: 600;
    font-size: 30px;
    line-height: 116%;
    color: #000;
    padding-bottom: 15px;
}

.lessons__subtitle {
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #000;
}

@media (max-width: 767px) {
    .lessons {
        padding-bottom: 60px;
    }

    .lessons__item {
        padding: 20px;
        border-radius: 20px;
        margin-bottom: 20px;
    }

    .lessons__title {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .lessons__subtitle {
        font-size: 12px;
    }
}

/*master-class*/
.master-class {
    padding-bottom: 120px;
}

.master-class__content {
    background: #f0f2fb;
    border-radius: 30px;
    padding: 60px;
    transform: translate(-30%, 90px);
}

.master-class__image-col {
    z-index: 100;
}

.master-class__special-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #b78e1c;
    padding-bottom: 40px;
}

.master-class__instructor-name {
    font-weight: 600;
    font-size: 33px;
    color: #000;
    padding-bottom: 30px;
}

.master-class__instructor-list {
    font-weight: 500;
    font-size: 13px;
    color: #000;
    padding-bottom: 50px;
}

@media (max-width: 991px) {
    .master-class__content {
        transform: translate(0px);
    }
}

@media (max-width: 767px) {
    .master-class {
        padding-bottom: 60px;
    }

    .master-class__content {
        padding: 30px 20px;
        border-radius: 20px;
        transform: none;
    }

    .master-class__special-title {
        font-size: 12px;
        padding-bottom: 20px;
    }

    .master-class__instructor-name {
        font-size: 24px;
        padding-bottom: 20px;
    }

    .master-class__instructor-list {
        font-size: 11px;
        padding-bottom: 30px;
    }
}

.btn-blue {
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    text-align: center;
    color: #fff;
    background-color: #0f2a76;
}

.btn-blue:hover {
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    text-align: center;
    color: #0f2a76;
    background-color: #fff;
    border: 1px solid #0f2a76;
}

@media (max-width: 767px) {
    .btn-blue {
        font-size: 16px;
    }

    .btn-blue:hover {
        font-size: 16px;
    }
}

.results {
    padding-bottom: 120px;
    padding-top: 120px;
    background: #f0f2fb;
}

.results__heading {
    font-weight: 600;
    font-size: 40px;
    color: #000;
    padding-bottom: 75px;
}

.results__benefit {
    border: 1px solid #aabae4;
    border-radius: 25px;
    padding: 35px;
}

.results__description {
    font-weight: 600;
    font-size: 25px;
    color: #000;
    line-height: 120%;
    padding-top: 10px;
}

@media (max-width: 767px) {
    .results {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .results__heading {
        font-size: 28px;
        padding-bottom: 40px;
    }

    .results__benefit {
        padding: 20px;
        border-radius: 20px;
    }

    .results__description {
        font-size: 16px;
    }
}

.certification {
    padding-top: 120px;
    padding-bottom: 120px;
}

.certification__text {
    font-weight: 600;
    font-size: 35px;
    text-align: center;
    color: #000;
    line-height: 140%;
}

.certification__act {
    color: #b78e1c;
}

@media (max-width: 767px) {
    .certification {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .certification__text {
        font-size: 24px;
    }
}

.pricing {
    min-height: 650px;
    background: #0f2a76 url(../img/mentor-po-standartam-federaczii/certification_w.svg) no-repeat left bottom / 77%;
    padding-bottom: 120px;
    padding-top: 120px;
}

.pricing__title {
    font-weight: 600;
    font-size: 45px;
    color: #000;
    padding-bottom: 100px;
}

.pricing__amount {
    font-weight: 600;
    font-size: 70px;
    color: #000;
    padding-bottom: 80px;
}

@media (max-width: 767px) {
    .pricing {
        min-height: auto;
        padding-top: 60px;
        padding-bottom: 60px;
        background: #0f2a76 url(../img/mentor-po-standartam-federaczii/certification_w.svg) no-repeat 125% -30% / 208%;
    }

    .pricing__title {
        font-size: 28px;
        padding-bottom: 50px;
    }

    .pricing__amount {
        font-size: 40px;
        padding-bottom: 40px;
    }
}